Subject: Re: bug#39307: 28.0.50; gnus does not display mime message correctly

From: Uwe Brauer <[email-masked]>
Date: Sun, 19 Jul 2020 17:55:13 +0200

>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:

   > Uwe Brauer <[email-masked]> writes:
   >> > Did you make any progress here?
   >> 
   >> Yes I did. Didn't you see my mails:

   > Were they included in the bug report?  I didn't see them there...

I might sent have them later, since it took me so time to discover the
error. Well actually I am still not sure what precisely the error is
since I don't reall understand your specific commit.